/** 
 * egscf-style.css is the primary final finish css for the site
 * darrin @ rambillo : 3/19/2015
 **/
 
p img {
	height: auto;
}

.logo img {
    border-right: none;
}

#calltoaction {
	margin-top: 0
}

#calltoaction .donate {
	background-color: #f14332;
	background-image: url("../images/donate.png");
	background-position: 94% center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 5px 50px 5px 10px;
	transition: all 0.3s ease-in-out 0s;
}

/*#calltoaction .donate h3 {
	margin-bottom: -5px;
    padding: 3px 0;
}*/

#title {
    background: none repeat scroll 0 0 rgba(60,147,127,1);
    padding: 13px 0;
    width: 100%;
    z-index: 10;
}

#title.fixed {
    position: fixed;
    top: 0;
	-webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.5);
}

#title.fixed + section {
	margin-top: 71px;
}

.admin-bar #title.fixed {
	top: 32px;
}

#title #mainnav {
	max-width: 72%;
	margin-right: 2.9%;
}

#title #mainnav ul.nav-menu > li {
    border-left: 1px solid #fff;
    border-right: none;
}

#title #mainnav .nav-menu > li:first-child {
    border-left: none;
}

#title #mainnav .nav-menu > li:first-child a {
    margin: 0;
    padding-left: 0;
}

#title #mainnav .nav-menu > li:last-child a {
    margin: 0;
    padding-right: 0;
}

#title #mainnav ul li {
    padding: 0;
}
#title #mainnav ul li a {
    padding: 12px 10px;
    display: inline-block;
    font-weight: 500;
}

#title #mainnav ul li li a {
	padding: 7px 10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width: 100%;
}

/* Dots above animation from parent theme hidden */
#title #mainnav ul li a:before {
	content: none;
}
/*#title #mainnav ul li a:hover:before,
#title #mainnav ul li a:focus:before{
    color: inherit;
}
#title #mainnav ul li a:hover:before, #mainnav ul li a:focus:before {
    color: #fff;
    font-weight: 400;
    text-shadow: 8px 0 #84b4df, -8px 0 #5a7e9f;
}*/

/* Upward facing triangles from parent theme hidden */
#title #mainnav ul li li:first-child a:after {
	content: none;
}

#title #mainnav ul ul {
    background-color: #314558;
	/*background-color: #3c937f; *//*rgba(60,​ 147,​ 127,​ 1); doesn't work */
	min-width: 185px;
}

#title #mainnav ul ul li {
	width: 100%;
}

/* Main menu > sub menu animation */
#title #mainnav li > ul {
	display: block;
	visibility: hidden;
	opacity: 0;
}

#title #mainnav li:hover > ul {
	visibility: visible;
	opacity: 1;
}

/* Version of Main menu > sub menu animation for non-touch devices has transitions */
.no-touch #title #mainnav li > ul {
	/*transition: visibility 0s linear 0.25s, opacity 0.25s linear;*/
	-webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	   -moz-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
		 -o-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
			transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

	-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
	   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		 -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
			transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}

.no-touch #title #mainnav li:hover > ul {
	transition-delay: 0s;
}

/**
 * Changing from default of 2px to 0 prevents quick menu close by hitting the margin space during mouse move. 
 * A nicer solution might be jQuery smooth open/close that slows the process down, instead.
 * Or this might be fine.
 */ 
#mainnav ul ul ul {
	margin-left: 0;
}

#title .searchbar {
	max-width: 25%;
	float: right;
}

#title .searchform {
	margin: 7px 0 0;
}

#title .searchbar .searchform div input#s::-webkit-input-placeholder { color: transparent; }
#title .searchbar .searchform div input#s:-moz-placeholder { color: transparent; } /* FF 4-18 */
#title .searchbar .searchform div input#s::-moz-placeholder { color: transparent; } /* FF 19+ */
#title .searchbar .searchform div input#s:-ms-input-placeholder { color: transparent; } /* IE 10+ */

#title .searchbar .searchform div input#s {
	float: right;
	width: 60%;
	margin: 0;
	padding: 0 5px;
    height: 34px;
    line-height: 32px;
    border: 1px solid transparent;
    -webkit-appearance: none;
    -webkit-border-radius: 0; 
    border-radius: 0;
	font-size: 12px;
	font-weight: 600;
	color: #314558;
    background-color: #fff;
}

#title .searchform .searchsubmit {
	float: right;
    margin: 0;
    padding: 0 6px;
    height: 36px;
    line-height: 34px;
    border: 1px solid transparent;
	font-size: 12px;
    font-weight: 600;
    letter-spacing: 0;
    color: #fff;
    background-color: #356d8f;
}

.slider .home_widget .soliloquy-caption-inside {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

#overlay-calltoaction a {
	display: inline-block;
	/*margin-right: 33%;	/* adjusts placement. remove to center */
}


#overlay-calltoaction p,
#overlay-calltoaction h2,
#overlay-calltoaction h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-weight: 600;
	letter-spacing: 0.04em;
	line-height: 2em;
	margin-bottom: 0;
	color: #fff;
}

#overlay-calltoaction p {
	font-size: 1em;
}

#overlay-calltoaction h2 {
	font-size: 1.6em;
	text-transform: uppercase;
}

#overlay-calltoaction h3 {
	font-size: 1.1em;
	text-transform: uppercase;
}

#overlay-calltoaction .donate {
	background-color: #f14332;
	background-image: url("../images/donate.png");
	background-position: 94% center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0 50px 0 10px;
	transition: all 0.3s ease-in-out 0s;
}

.homejoinnow.introblock {
	background: none no-repeat scroll center center rgba(53, 109, 143, 1);
	text-align: left;
	padding: 45px 0 35px;
}

.introblock aside.home_widget {
	width: 45.9%;
	float: left;
}

.introblock aside.home_widget:first-of-type {
	margin: 0 4% 0 0;
}

.introblock aside.home_widget:last-of-type {	
	margin: 0 0 0 4%;
}

.homejoinnow.introblock aside.home_widget .program {
	padding: 0;
}

.introblock img {
	margin-top: 0;
}

.introblock h1, .introblock h2 {
	letter-spacing: 0.04em;
	line-height: 1em;
	text-transform: inherit;
	font-size: 2em;
}

.introblock h1 a:link, .introblock h1 a:visited,
.introblock h2 a:link, .introblock h2 a:visited {
	color: #fff;
}

.introblock h1 a:active, .introblock h2 a:active {
	color: #314558;
}

.introblock a {
    padding: 0;
}

.introblock a.more-link {
	display: inline-block;
    padding: 3px 10px 2px;
}

/* Not using the program block, so might hide or might eliminate */
.programblock {
/*	display: none;*/
}


/**
 * Upcoming Events
 */
.newsblock .homeeventsslider {
    margin-bottom: 20px;
}

/* Set background color. Fix 1px gap w/ original CSS */
.newsblock #secondary-slider ul.slides h3 {
	background-color: rgba(60, 147, 127, 1);
	margin-top: -6px;
}
/* Set background color.  Set footer section height so it looks okay even if Read More isn't displayed (i.e. - content too short) */
.newsblock #secondary-slider .blog-post-date {
	background-color: rgba(60, 147, 127, 1);
	height: 100%;
	min-height: 31px;
	line-height: 31px;
	padding: 0;
}
.newsblock #secondary-slider .blog-post-date p {
	float: none;
	padding: 3px 5px 3px 0;
	text-align: center;
	background: transparent;
}
/* Needed to define this w/ markup using span as I wrapped the entire event slider box in an anchor. Can't have nested anchor */
.newsblock #secondary-slider span.more-link {
    background: none repeat scroll 0 0 #f14332;
	border: medium none;
    color: #fff;
    float: left;
    font-size: 0.9em;
    font-weight: 600;
    margin-left: -5px;
    margin-top: 5px;
    padding: 10px;
}

.newsblock #secondary-slider .blog-post-date p {
}

.newsblock #secondary-slider .flex-direction-nav .flex-prev {
    left: -8px;
}

.newsblock #secondary-slider .flex-direction-nav .flex-next {
    right: -6px;
}

.newsblock #secondary-slider .flex-direction-nav a {
    background-image: url("../images/bg_direction_nav_red.png");
    top: 3%;
}

.newsblock #secondary-slider .flex-direction-nav a:hover {
    transform: scale(1.1);	/* instead of 1.05 as in original template */
}

/* If no events */
.newsblock #secondary-sider-off {
	position: relative;
}

.newsblock .latestpost .grid_2.post {
	float: left;	/* set to 'right' for new news to appear on right-to-left vs. 'left' for left-to-right flow */
}


/* Sidebar - General */
.sidebarinner {
	margin-top: 0;
	padding: 20px;
	background-color: rgba(53, 109, 143, 1);
}

.sidebarinner .rambillo_donate_widget ul.buttons {
	padding-top: 0;
}

/* Footer - General */
#footerblock {
    background-color: rgba(32, 45, 57, 1);
}

#footerblock a {
    transition: color 0.3s ease 0s;
	font-weight: normal;
}

#footerblock .newsletter-link a{
	color: #f14332;
}



#footerblock a[href^="tel"]:link, #footerblock a[href^="tel"]:visited {
	color: inherit;
	text-decoration: none;
}

#footerblock a[href^="tel"]:hover, #footerblock a[href^="tel"]:active, #footerblock a[href^="tel"]:focus,
#footerblock a:hover, #footerblock a:active, #footerblock a:focus {
	color: #84b4df;
}

#footerblock .follow-no-hover a {
	color: #fff;
}

#footerblock .topfooterbar {
	padding-top: 20px;
}

#footerblock .topfooterbar aside {
	padding: 7px 0;
}

#footerblock .footer {
	letter-spacing: 0.027em;
	padding: 0;
}

#footerblock .footer .col_one h3 {
	color: #fff;
	margin-bottom: 0;
	font-weight: normal;
}

#footerblock .footer .col_one p {
	line-height: 1.62em;
}

#footerblock .footer .widget_nav_menu,
#footerblock .footer .footer_nav_menu {
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: 300;
}

#footerblock .footer .widget_nav_menu ul,
#footerblock .footer .footer_nav_menu ul {
	list-style: none;
}

#footerblock .footer .widget_nav_menu ul li,
#footerblock .footer .footer_nav_menu ul li {
	list-style: none;
	background: none;
	padding: 0;
	margin-bottom: 0
}

#footerblock .footer .widget_nav_menu ul li a,
#footerblock .footer .footer_nav_menu ul li a {
	display: inline-block;
	width: 100%;
	padding: 3px 0;
}

#footerblock .footer .widget_nav_menu #menu-social-media-icons,
#footerblock .footer .footer_nav_menu #menu-social-media-icons,
#footerblock .footer .footer_nav_menu #menu-social-media-icons-steps {
	margin: 5px 0 5px -1px;
}

#footerblock .footer .widget_nav_menu #menu-social-media-icons li,
#footerblock .footer .footer_nav_menu #menu-social-media-icons li,
#footerblock .footer .footer_nav_menu #menu-social-media-icons-steps li {
	display: inline-block;
	width: normal;
}

#footerblock .footer .widget_nav_menu #menu-social-media-icons .social-menu-twitter a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons .social-menu-twitter a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons-steps .social-menu-twitter a {
    background-image: url("../images/social-sprite.png");
    background-position: 0 0;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 1px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
}

#footerblock .footer .widget_nav_menu #menu-social-media-icons .social-menu-youtube a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons .social-menu-youtube a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons-steps .social-menu-youtube a {
    background-image: url("../images/social-sprite.png");
    background-position: -36px 0;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 1px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
}

#footerblock .footer .widget_nav_menu #menu-social-media-icons .social-menu-facebook a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons .social-menu-facebook a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons-steps .social-menu-facebook a {
    background-image: url("../images/social-sprite.png");
    background-position: -72px 0;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 1px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
}

#footerblock .footer .widget_nav_menu #menu-social-media-icons .social-menu-instagram a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons .social-menu-instagram a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons-steps .social-menu-instagram a {
    background-image: url("../images/social-sprite.png");
    background-position: -108px 0;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 1px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
}

#footerblock .footer .widget_nav_menu #menu-social-media-icons .social-menu-linkedin a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons .social-menu-linkedin a,
#footerblock .footer .footer_nav_menu #menu-social-media-icons-steps .social-menu-linkedin a {
    background-image: url("../images/social-sprite.png");
    background-position: -145px 0;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 1px;
    outline: medium none;
    padding: 0;
    text-indent: -9999px;
}

#footerblock .subfooter img {
	float: none;
}

#footerblock .footer .donate,
#footerblock .subfooter .donate {
	background-color: #f14332;
    background-image: url("../images/donate.png");
    background-position: 94% center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 5px 50px 5px 10px;
/*    margin: 18px 0 0;*/
    transition: all 0.3s ease-in-out 0s;
    width: 45%;
    min-width: 120px;
}

#footerblock .footer .donate h3,
#footerblock .subfooter .donate h3 {
    color: #fff;
    font-size: 0.9em;
    font-weight: 600;
    letter-spacing: 0.04em;
    line-height: 2em;
    margin-bottom: 0;
}

#footerblock .subfooter .col_two .simple-image {
/*	margin-top: 16px;*/
}


#footermenublock {
    background-color: rgba(49, 69, 88, 1);
}

#footermenublock p.copyright {
	color: #fff;
	margin: 10px 0 0;
	padding: 0 0 20px;
}

#footermenublock p.copyright a {
	color: #fff;
}

#footermenublock p.copyright a:hover, #footermenublock p.copyright a:active, #footermenublock p.copyright a:focus {
	color: #84b4df;
}


/* Useful to remove from flow while also keeping in Screen Reader (accessibility) content */
.hidden {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow:hidden;
}

/* Useful for hiding <br /> and hen revealing when conditions call */
.br {
	display: none;
}

/* =====================
   Interior page styling
   ===================== */
   
.full-width-image {
	padding: 0
}

.full-width-image img,
img.soliloquy-image {
	display: block;
	width: 100%;
	max-width: 100%;
}

.full-width-image .wp-caption-text {
	text-align: center;
}

.aboutpage,
.newspage,
.programspage,
.contactpage,
.generalpage {
	margin: 0 auto;
	padding: 30px 0;
}

.contactpage .content,
.generalpage .content {
	padding: 0;
}


.newsarticles {
	margin-top: 0;
}

.newsarticles p.meta {
    background: none repeat scroll 0 0 rgba(53, 109, 143, 1);
}

.newsarticles p.meta .numb {
	font-size: 2em;
	line-height: 1.1em;
	border: none;
}

.newsarticles .newstitle {
	max-width: 77%;
}

.newsarticles h3.entry-title {
    color: #314558;
    text-transform: none;
}

.newsarticles .entry-content .wp-caption {
    height: auto;
    max-width: 100%;
}

/* Added 2/2/2016 by darrin @ rambillo */
.newsarticles .entry-content  img.alignleft {
    margin: 6px 20px 0 0;
}

.newsarticles .entry-content  img.alignright {
    margin: 6px 0 0 20px;
}
/* End 2/2/2016 add */

.newspage .news {
	padding: 0;
}

.newspage .our-newsblock {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #cfdae4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cfdae4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#cfdae4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfdae4',GradientType=0 );
    border: 1px solid #dbe4eb;
    margin-bottom: 30px;
}

.newspage .our-newsblock-frame {
    border: 1px solid #dbe4eb;
    margin-bottom: 30px;
}

.newspage .our-newsblock .news-thumb,
.newspage .our-newsblock-frame .news-thumb {
	float: left;
}

.newspage .our-newsblock .news-thumb a img,
.newspage .our-newsblock-frame .news-thumb a img {
	margin: 0;
	padding: 10px;
	display: block;
	width: 185px;
	min-width: 185px;
	height: auto;
}

.newspage .our-newsblock .news-date,
.newspage .our-newsblock-frame .news-date {
	margin: 10px 0 0;
	padding: 10px;
	background-color: #314558;
	color: #fff;
	/*float: left;*/
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}

.newspage .our-newsblock .news-title,
.newspage .our-newsblock-frame .news-title {
	margin: 0;
	padding: 0;
}

.newspage .our-newsblock .news-title a,
.newspage .our-newsblock-frame .news-title a {
	display: block;
	padding: 10px;
}

.newspage .our-newsblock .news-author,
.newspage .our-newsblock-frame .news-author {
	margin: 0;
	padding: 0 10px 10px;
}

.newspage .our-newsblock .news-excerpt,
.newspage .our-newsblock-frame .news-excerpt {
	margin: 0;
	padding: 0 10px 10px;
}

.newspage .our-newsblock .news-author,
.newspage .our-newsblock-frame .news-author {
	font-size: 0.9em;
}

.newspage .our-newsblock .news-excerpt p:last-child,
.newspage .our-newsblock-frame .news-excerpt p:last-child {
	margin-bottom: 0;
}

.newspage .our-newsblock .news-excerpt p.more-link-p,
.newspage .our-newsblock-frame .news-excerpt p.more-link-p {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px;
}

.newspage .newsarticles .wp-caption-text,
.programspage .program .wp-caption-text,
.generalpage .general .wp-caption-text {
	font-size: 0.8em;
	text-align: left;
	font-style: italic;
}

.programspage .program .wp-caption-text,
.generalpage .general .wp-caption-text {
	padding: 0 5px;
}

.newspage .newsarticles .entry-content > p:nth-of-type(1) {
	margin-top: 4px;
}

.aboutpage .missionblock {
	/*background-color: #f14332;*/
	background-color: #3c937f;
	padding: 20px;
}

.aboutpage .missionblock .like-h1 {
	font-size: 2.2em;
	color: #fff;
}

.aboutpage .missionblock p {
	font-size: 1.6em;
	color: #fff;
}

.aboutpage .aboutblock {
	margin-top: 30px;
	padding: 20px;
}

.aboutpage .aboutblock h3 {
	margin-bottom: 0;
}

.aboutpage .aboutblock h3 + ul {
	padding-top: 0;
}

.aboutpage .history-highlights {
	padding: 15px 20px 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}}

.aboutpage .execs-area .img-exec {
	display: inline-block;
	vertical-align: bottom;
}

.aboutpage .execs-area .name-title-box-exec {
	display: inline-block;
	vertical-align: bottom;
}

.aboutpage .execs-area .img-exec img {
	padding: 0 10px 10px 0;
}

.aboutpage .execs-area .name-exec p {
	margin-bottom: 0;
	line-height: 1em;
}

.aboutpage .execs-area .title-exec p {
	font-style: italic;
	font-size: 1em;
	margin-bottom: 10px;
}

.aboutpage .sr-leader-area .sr-lead-team p {
	margin-bottom: 0;
}

.aboutpage .sr-leader-area .sr-lead-team .name-sr-lead {
	font-weight: bold;
}

.aboutpage .whyiserve .feature-member img {
	padding-bottom: 20px;
}

.aboutpage .whyiserve .feature-member .featured-caption p {
	font-size: 1em;
	padding: 0 50px;
	font-style: italic;
}

.aboutpage .board-officers h3,
.aboutpage .board-members h3 {
	margin-bottom: 5px;
}

.aboutpage .board-officers .name-board-officers p {
	margin-bottom: 0;
}

.aboutpage .board-members {
	margin-top: 60px;
}

.aboutpage .board-members .name-board-members p {
	margin-bottom: 0.2em;
}

.programspage .program {
	margin-top: 0;		/*  Can't mess with l/r margin since these classes may be assigned  */
	margin-bottom: 0;	/*  along with others two_third, one_half, etc. that use side margins to separate  */
	padding: 0;
}

.programspage .program .programs-headline h1,
.programspage .program .programs-copy p {
	margin-bottom: 15px;
}
	

.program .programs article.programframe {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #cfdae4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cfdae4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#cfdae4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfdae4',GradientType=0 );
    border: 1px solid #dbe4eb;
}

.program .programs article.programframe img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	padding: 15px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.program .programs article.programframe h3 {
	background: none;
	/*min-height: 72px;*/
	min-height: 144px;
	display: flex;				/* these four lines vertically center align wrapped text. Only works in the most modern browsers */
    justify-content: center;	/* these four lines vertically center align wrapped text */
    align-content: center;		/* these four lines vertically center align wrapped text */
    flex-direction: column;		/* these four lines vertically center align wrapped text */
}

.program .image-box-gradient {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #cfdae4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cfdae4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#cfdae4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#cfdae4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfdae4',GradientType=0 );
    border: 1px solid #dbe4eb;
    margin: 40px 0;
}

.program .image-box-gradient img {
	margin: 0;
	padding: 10px 20px 20px 10px;
}

.program .image-box-gradient .image-title {
	padding: 10px 10px 0;
	line-height: 1em;
	margin-bottom: 1em;
}

.program .image-box-gradient .image-description {
	padding: 0 10px;
}

.program .image-box-gradient p.wp-caption-text {
	font-style: italic;
	font-size: 1em;
	padding: 0 50px 10px;
	margin-bottom: 0;
}

.program .image-box-gradient .wp-caption p.wp-caption-text {
	padding: 0 10px 10px;
}

.program .quote-body,
.general .quote-body {
	margin: 10px 0 0;
}

.program .quote-body p,
.general .quote-body p {
	font-size: 1.7em;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	margin-bottom: 7px;
}

.program .quote-attribution,
.general .quote-attribution {
	margin: 0 0 40px;
	display: block;
}

.program .quote-attribution p,
.general .quote-attribution p {
	font-size: 1.5em;
	font-style: italic;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	padding: 0 50px;
}

/* STEPS pages (sub-site) colorway styling */
#title.stepstitle {
	background-color: rgba(113, 82, 161, 1);
}

.stepsprogram .page-logo {
	display: inline-block;
	padding: 0 0 20px;
}

.stepsprogram .page-logo img {
	margin: 0;
}

.stepsprogram .sidebarinner {
	background-color: rgba(245, 194, 79, 1);
}

/* 20170429 : New STEPS logo provided by Lucia (fixes spelling of Children) is transparent gif. S/B on white */
.stepsprogram .sidebar .widget_simpleimage:first-of-type {
	background-color: rgba(255, 255, 255, 1);
	padding: 10px 10px 0;
}

#footerblock.stepsfooter {
	background-color: rgba(59, 37, 105, 1);
}

#footerblock.stepsfooter #footermenublock {
	background-color: rgba(113, 82, 161, 1);
}


/*  ul, ol, li base styling */
.content ul,
.aboutpage ul,
.programspage ul {
	list-style: square outside none;
	margin-bottom: 15px;
}

.generalpage ul li,
.aboutpage ul li,
.programspage ul li {
/*	font-size: 1.1em; */
/**
 * Rather preferred above method, but sub-menus caused incremental (and undesirable) font-size growth. 
 * Tried setting those to unset, but only firefox supports.  Initial reset them to a fixed 16px, 
 * so went with that, even though it's slightly larger than the 1.1em we're using currently for body, which nets 15.2px;
 */
	font-size: 16px;
	margin-left: 15px;
	padding-left: 10px;
}
/*.generalpage ul ul li,
.aboutpage ul ul li,
.programspage ul ul li {
	font-size: initial;
}*/

.sidebarinner ul {
	list-style: none;
}

.sidebarinner ul li {
	margin-left: 0;
	padding-left: 0;
	border-bottom: none;
}

ul.content-menu,
ul.content-menu ul,
.sidebarinner ul,
.sidebarinner .widget_nav_menu ul li {
	list-style: none;
}

ul.content-menu li {
	margin-left: 0;
	padding-left: 0;
}

.generalpage ul.content-menu li,
.sidebarinner ul.content-menu li,
.sidebarinner .widget_nav_menu li {
	margin: 0;
	padding: 0;
}

.generalpage ul.content-menu li a,
.sidebarinner ul.content-menu li a,
.sidebarinner .widget_nav_menu li a {
	display: block;
	padding: 4px 0;
}

.generalpage ul.sub-menu,
.sidebarinner ul.sub-menu {
	margin-bottom: 0;
}

.generalpage ul.sub-menu li,
.sidebarinner ul.sub-menu li {
	margin-left: 10px;
}

.contactpage .main-contact-form {
	padding-top: 20px;
	background-color: rgba(60, 147, 127, 1);
}

.contactpage .main-contact-form .wpcf7-form {
	padding: 15px;
}

.contactpage .main-contact-form .wpcf7-form p {
	color: #fff;
}

.contactpage .main-contact-form .wpcf7-form .wpcf7-form-control-wrap {
	display: inline-block;
}

.contactpage .main-contact-form .wpcf7-form input.wpcf7-text {
    border: none;
    padding: 5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    border: 1px solid transparent;
    -webkit-appearance: none;
    -webkit-border-radius: 0; 
    border-radius: 0;
}

.contactpage .main-contact-form .wpcf7-form .wpcf7-form-control-wrap.your-message {
	display: inline;
}

.contactpage .main-contact-form .wpcf7-form textarea {
    border: none;
    height: 175px;
    overflow: auto;
    padding: 5px;
    resize: vertical;
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    border: 1px solid transparent;
    -webkit-appearance: none;
    -webkit-border-radius: 0; 
    border-radius: 0;
}

/* contact button */
.contactpage .main-contact-form .wpcf7-form input.wpcf7-submit,
.contactpage .main-contact-form .wpcf7-form button.wpcf7-submit {
	color: #fff;
	background-color: #f14332;
	padding: 5px;
	border: 1px solid transparent;
	text-transform: uppercase;
	font-weight: 600;
	transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
}

.contactpage .main-contact-form .wpcf7-form input.wpcf7-submit + img,
.contactpage .main-contact-form .wpcf7-form button.wpcf7-submit + img {
	background-color: #fff;
}

.contactpage .main-contact-form .wpcf7-form .wpcf7-not-valid-tip,
.contactpage .main-contact-form .wpcf7-form .wpcf7-response-output {
	margin: 5px 0 0;
	padding: 3px 5px;
	background-color: #ddd;
}

.contactpage .main-contact-form .wpcf7-form .wpcf7-not-valid-tip {
	border: 2px solid red;
}

.contactpage .main-contact-form .wpcf7-form .wpcf7-response-output {
	text-align: center;
}


/**
 * General Typography
 */
h1, h2 {
	letter-spacing: 0.02em;
	line-height: 1.2em;
}

.stepsprogram .page-lead-in p {
	font-size: 1.8em;
}

.stepsprogram .page-lead-in p.steps-emergency {
	color: red;
	margin-bottom: 2em;
}

/**
 * Sidebar Typography
 */
.sidebarinner h3 {
	border-left: none;
	padding: 0;
}

.sidebarinner h4 {
	color: #fff;
	font-weight: 900;
	margin-bottom: 0;
}

.stepsprogram .sidebarinner h1,
.stepsprogram .sidebarinner h2,
.stepsprogram .sidebarinner h3,
.stepsprogram .sidebarinner h4,
.stepsprogram .sidebarinner h5,
.stepsprogram .sidebarinner h6,
.stepsprogram .sidebarinner p {
	color: #314558;
}

.sidebarinner h3.widget-title {
	margin-bottom: 0;
}

.sidebarinner .donate {
    background-color: #f14332;
    background-image: url("../images/donate.png");
    background-position: 94% center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 5px 50px 5px 10px;
    transition: all 0.3s ease-in-out 0s;
}

.sidebarinner .donate h3 {
	margin: 0;
	color: #fff;
}

/**
 * Links for Interior Page styling
 */
 .nav-next a,
 .nav-previous a {
 	background-color: rgba(53, 109, 143, 1);
 }
 

.aboutpage a,
.generalpage .content a,
.newspage .newsarticles a,
.contactpage .top-text-areas-contact a,
.sidebarinner a,
.program a {
    transition: color 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.newspage .our-newsblock .news-date a:link, .newspage .our-newsblock .news-date a:visited,
.newspage .our-newsblock-frame .news-date a:link, .newspage .our-newsblock-frame .news-date a:visited {
	color: #fff;
}

.sidebarinner a:link, .sidebarinner a:visited {
	color: #F5C24F;
}

.stepsprogram .sidebarinner a:link, .stepsprogram .sidebarinner a:visited {
	/*color: #314558;*/
	color: #7253A3;
}

#title .searchform .searchsubmit:hover, #title .searchform .searchsubmit:active, #title .searchform .searchsubmit:focus,
.aboutpage a:hover, .aboutpage a:active, .aboutpage a:focus,
.sidebarinner a:hover, .sidebarinner a:active, .sidebarinner a:focus,
.stepsprogram .sidebarinner a:hover, .stepsprogram .sidebarinner a:active, .stepsprogram .sidebarinner a:focus,
.generalpage .content a:hover, .generalpage .content a:active, .generalpage .content a:focus,
.generalpage ul.content-menu li a:hover, .generalpage ul.content-menu li a:active, .generalpage ul.content-menu li a:focus,
.contactpage .top-text-areas-contact a:hover, .contactpage .top-text-areas-contact a:active, .contactpage .top-text-areas-contact a:focus,
.programscontent a:hover, .programscontent a:active, .programscontent a:focus,
.contactpage .main-contact-form input.wpcf7-submit:hover, .contactpage .main-contact-form input.wpcf7-submit:active, .contactpage .main-contact-form input.wpcf7-submit:focus, 
.contactpage .main-contact-form button.wpcf7-submit:hover, .contactpage .main-contact-form button.wpcf7-submit:active, .contactpage .main-contact-form button.wpcf7-submit:focus,
.newspage .newsarticles a:hover, .newspage .newsarticles a:active, .newspage .newsarticles a:focus,
.newspage .our-newsblock .news-date a:hover, .newspage .our-newsblock .news-date a:active, .newspage .our-newsblock .news-date a:focus,
.newspage .our-newsblock-frame .news-date a:hover, .newspage .our-newsblock-frame .news-date a:active, .newspage .our-newsblock-frame .news-date a:focus {
	color: #84b4df;
}

a[href$="jpg"], a[href$="jpeg"], a[href$="jpe"], a[href$="png"], a[href$="gif"] {
    border: medium none;
    text-decoration: none;
}


/*********************************************************************************************
 * Media queries for responsive
 * Site default is Base 960 Grid
 */

/*  #Mobile (Portrait)
================================================== */
    /* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	/* .container {
	width: 300px;
	}*/
	.logo {
		float: none;
	}
	
	#calltoaction {
		float: none;
		margin: 20px 0 10px;
		width: 100%;
	}
	
	#calltoaction .donate {
		background-position: 97% center;
		padding: 5px 10px;
		text-align: center;
	}
	
	#calltoaction aside.home_widget {
		display: block;
	}
	
	.slider .home_widget .soliloquy-container .soliloquy-caption, 
	.slider .home_widget .soliloquy-container .soliloquy-controls-auto, 
	.slider .home_widget .soliloquy-container .soliloquy-pager {
		display: none;
	}
	
	#title {
		padding: 17px 0 20px;
	}
	
	#title #mainnav {
		margin: 0;
		max-width: 100%;
		background-color: transparent;
	}
		
	#title #mainnav .menu-toggle {
    	background: url("../images/mobile-menu-toggle.png") no-repeat scroll 10px 13px transparent;
    	padding: 13px 10px 10px 42px;
    	height: 20px;
    	line-height: 20px;
    }
    
    #title #mainnav ul.nav-menu {
    	margin: 0 0 10px;
    }
    
    #title #mainnav ul,
    #title #mainnav ul ul,
    #title #mainnav ul li,
    #title #mainnav ul ul li {
    	padding: 0;
    	margin: 0;
    	position: relative;
    	top: 0;
    	visibility: visible;
		opacity: 1;
		background-color: inherit;
		box-shadow: none;
    }
    
    #title #mainnav ul.nav-menu > li {
    	border-left: none;
    }
        
    #title #mainnav ul li a,
    #title #mainnav ul li li a,
    #title #mainnav ul.nav-menu > li:first-child a {
    	/*padding-left: 11px; */
    	font-size: 15px;
    	width: 100%;
    	padding: 10px 10px;
    	text-transform: uppercase;
    }
    
    #title #mainnav ul.nav-menu ul a {
    	padding-left: 25px;
    }
    
    #title #mainnav ul.nav-menu ul ul a {
    	padding-left: 40px;
    }
    
    
    /* Version of Main menu > sub menu animation that stops iOS double-tap on touch devices! */
	#title #mainnav li > ul {
		-webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
		   -moz-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
			 -o-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
				transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
			 -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
				transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
	}

	#title #mainnav li:hover > ul {
		transition-delay: 0s;
	}
    
    #title .searchbar {
    	float: left;
    	width: 100%;
    	max-width: none;
    }
    
    #title .searchform {
    	margin: 10px 0 0;
	}
    
    #title .searchbar .searchform div input#s {
    	width: 100%;
    	border: none;
    	padding: 9px 10px;
    	color: #314558;
    	text-indent: 18px;
    	font-size: 1.1em;
    	font-weight: 600;
    	letter-spacing: 0.04em;
    }
    
    
	#title .searchbar .searchform div input#s::-webkit-input-placeholder { color:inherit; }
	#title .searchbar .searchform div input#s:-moz-placeholder { color:inherit; } /* FF 4-18 */
	#title .searchbar .searchform div input#s::-moz-placeholder { color:inherit; } /* FF 19+ */
	#title .searchbar .searchform div input#s:-ms-input-placeholder { color:inherit; } /* IE 10+ */

    #title .searchbar .searchform div input#s:focus::-webkit-input-placeholder { color:transparent; }
    #title .searchbar .searchform div input#s:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
    #title .searchbar .searchform div input#s:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
    #title .searchbar .searchform div input#s:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
    
    #title .searchform .searchsubmit {
    	display: none;
    }
    
    #title .socials {
    	display: none;
    }
	
	.introblock aside.home_widget {
		width: 100%;
		float: left;
	}

	.introblock aside.home_widget:first-of-type {
		margin: 0 auto 15px;
	}

	.introblock aside.home_widget:last-of-type {	
		margin: 15px auto 0;
	}
	
	.newsblock .latestpost .grid_2.post {
		margin-bottom: 20px;
	}
	
	.newsblock .latestpost .blog-post-thumb img {
		width: 100%;
		height: auto;
		/*display: block;*/
	}
	
	#footerblock .topfooterbar img {
		width: 100%;
		height: auto;
	}

	#footerblock .footer,
	#footerblock .subfooter {
		text-align: center;
	}
	
	#footerblock .subfooter .donate {
		width: auto;
		text-align: center;
		padding: 5px 10px;
		margin: 30px 0 20px;
	}
	
	.sep {
		display: none;
	}
	
	.br {
		display: initial;
	}
	
	.newspage .our-newsblock .news-thumb,
	.newspage .our-newsblock-frame .news-thumb {
		float: none;
	}
	
	.newspage .our-newsblock .news-thumb a img,
	.newspage .our-newsblock-frame .news-thumb a img {
		box-sizing: border-box;
		width: 100%;
		max-width: 100%;
	}
	
	.newspage .our-newsblock .news-date,
	.newspage .our-newsblock-frame .news-date {
		margin: 10px 0 0 10px;
	}
	
	.newsarticles .newstitle {
		max-width: 63%
	}
	
	.program .image-box-gradient img {
		padding: 10px 10px 20px;
		width: 100%;
		height: auto;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	
	.contactpage .main-contact-form .wpcf7-form input.wpcf7-text {
		width: 100%;
	}
	
	.contactpage .main-contact-form .wpcf7-form .wpcf7-form-control-wrap {
		display: inline;
	}
}

/* #Mobile (Landscape)
================================================== */
    /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* .container {
	width: 420px;
	}*/
	.logo {
		float: none;
	}
	
	#calltoaction {
		float: none;
		margin: 20px 0 10px;
		width: 100%;
	}
	
	#calltoaction .donate {
		background-position: 97% center;
		padding: 5px 10px;
		text-align: center;
	}
	
	#calltoaction aside.home_widget {
		display: block;
	}
	
	.slider .home_widget .soliloquy-container .soliloquy-caption, 
	.slider .home_widget .soliloquy-container .soliloquy-controls-auto, 
	.slider .home_widget .soliloquy-container .soliloquy-pager {
		display: none;
	}
	
	#title {
		padding: 17px 0 20px;
	}
	
	#title.fixed {
		box-shadow: none;
	}
	
	#title #mainnav {
		margin: 0;
		max-width: 100%;
		background-color: transparent;
	}
		
	#title #mainnav .menu-toggle {
    	background: url("../images/mobile-menu-toggle.png") no-repeat scroll 10px 13px transparent;
    	padding: 13px 10px 10px 42px;
    	height: 20px;
    	line-height: 20px;
    }
    
    #title #mainnav ul.nav-menu {
    	margin: 0 0 10px;
    }
    
    #title #mainnav ul,
    #title #mainnav ul ul,
    #title #mainnav ul li,
    #title #mainnav ul ul li {
    	padding: 0;
    	margin: 0;
    	position: relative;
    	top: 0;
    	visibility: visible;
		opacity: 1;
		background-color: inherit;
		box-shadow: none;
    }
    
    #title #mainnav ul.nav-menu > li {
    	border-left: none;
    }
        
    #title #mainnav ul li a,
    #title #mainnav ul li li a,
    #title #mainnav ul.nav-menu > li:first-child a {
    	/*padding-left: 11px; */
    	font-size: 15px;
    	width: 100%;
    	padding: 10px 10px;
    	text-transform: uppercase;
    }
    
    #title #mainnav ul.nav-menu ul a {
    	padding-left: 25px;
    }
    
    #title #mainnav ul.nav-menu ul ul a {
    	padding-left: 40px;
    }
    
    /* Version of Main menu > sub menu animation that stops iOS double-tap on touch devices! */
	#title #mainnav li > ul {
		-webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
		   -moz-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
			 -o-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
				transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
			 -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
				transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
	}

	#title #mainnav li:hover > ul {
		transition-delay: 0s;
	}
    
    #title .searchbar {
    	float: left;
    	width: 100%;
    	max-width: none;
    }
    
    #title .searchbar .searchform div input#s {
    	width: 100%;
    	border: none;
    	padding: 9px 10px;
    	color: #314558;
    	text-indent: 18px;
    	font-size: 1.1em;
    	font-weight: 600;
    	letter-spacing: 0.04em;
    }
    
   	#title .searchbar .searchform div input#s::-webkit-input-placeholder { color:inherit; }
	#title .searchbar .searchform div input#s:-moz-placeholder { color:inherit; } /* FF 4-18 */
	#title .searchbar .searchform div input#s::-moz-placeholder { color:inherit; } /* FF 19+ */
	#title .searchbar .searchform div input#s:-ms-input-placeholder { color:inherit; } /* IE 10+ */

    
    #title .searchbar .searchform div input#s:focus::-webkit-input-placeholder { color:transparent; }
    #title .searchbar .searchform div input#s:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
    #title .searchbar .searchform div input#s:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
    #title .searchbar .searchform div input#s:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
    
    #title .searchform .searchsubmit {
    	display: none;
    }
    
    #title .socials {
    	display: none;
    }
	
	.introblock aside.home_widget {
		width: 100%;
		float: left;
	}

	.introblock aside.home_widget:first-of-type {
		margin: 0 auto 15px;
	}

	.introblock aside.home_widget:last-of-type {	
		margin: 15px auto 0;
	}
	
	.newsblock .latestpost .grid_2.post {
		margin-bottom: 20px;
	}
	
	.newsblock .latestpost .blog-post-thumb img {
		width: 100%;
		height: auto;
		/*display: block;*/
	}
	
	#footerblock .topfooterbar img {
		width: 100%;
		height: auto;
	}

	#footerblock .footer,
	#footerblock .subfooter {
		text-align: center;
	}
	
	#footerblock .subfooter .donate {
		width: auto;
		text-align: center;
		padding: 5px 10px;
		margin: 30px 0 20px;
	}
	
	.sep {
		display: initial;
	}
	
	.br {
		display: none;
	}
	
	.newspage .our-newsblock .news-thumb,
	.newspage .our-newsblock-frame .news-thumb {
		float: none;
	}
	
	.newspage .our-newsblock .news-thumb a img,
	.newspage .our-newsblock-frame .news-thumb a img {
		box-sizing: border-box;
		width: 100%;
		max-width: 100%;
	}
	
	.newspage .our-newsblock .news-date,
	.newspage .our-newsblock-frame .news-date {
		margin: 10px 0 0 10px;
	}
	
	.newsarticles .newstitle {
		max-width: 75%;
	}
	
	.program .image-box-gradient img {
		padding: 10px 10px 20px;
		width: 100%;
		height: auto;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	
	.contactpage .main-contact-form .wpcf7-form input.wpcf7-text {
		width: 100%;
	}
	
	.contactpage .main-contact-form .wpcf7-form .wpcf7-form-control-wrap {
		display: inline;
	}
}

/* In Between!  Larger than smartphone, smaller laptop.  Tablet in portrait?
   ========================================================================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* .container {
	width: 728px;
	}*/
	
	.logo a {
		display: inline-block;
	}
	
	.logo p.title {
		float: none;
	}
	
	#title.fixed + section {
		margin-top: 122px;
	}
	
	#title #mainnav {
		margin-right: 1%;
		/*max-width: 73.9%;*/
		max-width: 100%;
	}
	
	#title .searchbar {
		max-width: 100%;
	}
	
	#title .searchform {
		margin: 15px 0 0;
	}
	
	.introblock aside.home_widget {
		width: 100%;
		float: left;
	}

	.introblock aside.home_widget:first-of-type {
		margin: 0 auto 15px;
	}

	.introblock aside.home_widget:last-of-type {	
		margin: 15px auto 0;
	}

	#footerblock .footer,
	#footerblock .subfooter {
		font-size: 12px;
	}
	
	.home.page .blog-post-thumb img {
		width: 100%;
		height: auto;
		/*display: block;*/
	}
}

/* #Additional - Large Screens beyond 1000px
================================================== */
    /* Note: Design for a width of 1000px */
@media only screen and (min-width: 1000px){
	/* .container {
	width: 960px;
	}*/
	/*.introblock aside.home_widget {
		min-width: 430px;
	}*/
	.introblock aside.home_widget {
		width: 46.9%;
		float: left;
	}

	.introblock aside.home_widget:first-of-type {
		margin: 0 3% 0 0;
	}

	.introblock aside.home_widget:last-of-type {	
		margin: 0 0 0 3%;
	}
	
	.home.page .blog-post-thumb img {
		width: 100%;
		height: auto;
		/*display: block;*/
	}
}

/* #Additional - Large Screens beyond 1280px
================================================== */
    /* Note: Design for a width of 1280px */
@media only screen and (min-width: 1280px) {
/* .container {
width: 1200px;
}*/
	.introblock aside.home_widget {
		width: 46.9%;
		float: left;
	}

	.introblock aside.home_widget:first-of-type {
		margin: 0 3% 0 0;
	}

	.introblock aside.home_widget:last-of-type {	
		margin: 0 0 0 3%;
	}
	
	.newsarticles .newstitle {
		max-width: 85%;
	}
	
	.home.page .blog-post-thumb img {
		width: 100%;
		height: auto;
		/*display: block;*/
	}
}

/* #Additional - Large Screens beyond 1500px
================================================== */
    /* Note: Design for a width of 1500px */
@media only screen and (min-width: 1500px) {
/* .container {
width: 1280px;
}*/
	.introblock aside.home_widget {
		width: 46.9%;
		float: left;
	}

	.introblock aside.home_widget:first-of-type {
		margin: 0 3% 0 0;
	}

	.introblock aside.home_widget:last-of-type {	
		margin: 0 0 0 3%;
	}
	
	.newsarticles .newstitle {
		max-width: 90%;
	}
	
	.home.page .blog-post-thumb img {
		width: 100%;
		height: auto;
		/*display: block;*/
	}
}


/**
 * Responsive youtube media embeds. Perhaps works with vimeo too. 
 * Using the <style>...</style> portion from from http://embedresponsively.com/ and rest within the post content.
 */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/**
 * Landing Page -- added 12/19/2016 by darrin @ rambillo
 */
.landingpage .content {
	padding: 0;
}

.landingpage img{
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.landingpage .upper-image,
.landingpage .lower-image {
	display: none;
}

@media( min-width: 728px ) {
	.landingpage .upper-image,
	.landingpage .lower-image {
		display: inherit;
	}
	
	.landingpage .upper-image-mobile,
	.landingpage .lower-image-mobile {
		display: none;
	}
}

.landingpage .button {
	margin: 50px 0;
	text-align: center;
}

.landingpage .button a.landingpage-button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    cursor: pointer;
    font-size: 36px;
	padding: 20px 40px;
	display: inline-block;
	line-height: 1;
	/* Prevent background color leak outs */
	-webkit-background-clip: padding-box; 
	-moz-background-clip:    padding; 
	background-clip:         padding-box;
	-webkit-appearance: none;
}